OpenSUSE :: Can't Start Banshee Application After Upgrade It

Sep 11, 2010

After I upgrade the Banshee to 1.7.5-91 version, I can't start it. When try to start it, the window of it appears and close immediately.

Following is information I run it from console:

$banshee-1
[Info 18:48:29.169] Running Banshee 1.7.5: [Banshee / openSUSE_11.3 (linux-gnu, x86_64) @ 2010-09-07 20:06:10 UTC]
[Warn 18:48:31.955] Hardware manager extension failed to load - System.InvalidOperationException: Type 'Banshee.Hardware.Gio.HardwareManager' not found in add-in 'Banshee.Gio,1.0' (in `Mono.Addins')

[Code].....

View 3 Replies


ADVERTISEMENT

Ubuntu Multimedia :: Banshee Crashing On Start Since Upgrade?

May 6, 2011

Since upgrading to 11.04, Banshee crashes as soon as it's launched. When run in terminal, I get the following: Quote:

[Info 12:37:35.878] Running Banshee 2.0.0: [Ubuntu Natty (development branch) (linux-gnu, i686) @ 2011-04-18 16:21:33 UTC] [Warn 12:37:36.571] Could not migrate album artwork cache directory - System.IO.DirectoryNotFoundException: Directory 'file:/home/laurie/.cache/album-art/32' not found. (in `mscorlib') at System.IO.Directory.GetFileSystemEntries (System.String path, System.String searchPattern, FileAttributes mask, FileAttributes attrs) [0x00000] in <filename unknown>:0

[Code]...

View 6 Replies View Related

OpenSUSE :: How To Upgrade Banshee In 11.2

Jul 16, 2010

I am using Banshee 1.6 (beta 2) 1.5.1. I'm actually interested in is getting the Amazon mp3 extension to work, and I don't see this extension in my current version of Banshee. I tried to upgrade & ended up wiping my whole hard drive & had to re-install 11.2 but I'm sure that was my inexperience more than anything else.

I'm not sure of the proper procedure to upgrade any particular package on 11.2 actually. I just leave them alone & it works great. I could add the Banshee repo (which I have not done) but even if I uninstall 1.6 which I have now, and then re-install the newer app from the repo, it will not work. It says it installs properly (I know this from yesterday) but the program doesn't show up in the menu.

View 2 Replies View Related

OpenSUSE :: Miro Application Won't Start

May 28, 2010

I just installed the miro internet tv application using yast on my openSUSE 11.2 and I cannot start it.

Running the miro application from console gives me the following output:

nuca@ionpetrache:~> miro
PyNotify support disabled on your platform.
2010-05-28 13:51:55,501 INFO Starting up Miro
2010-05-28 13:51:55,502 INFO Version: 2.5.4
2010-05-28 13:51:55,508 INFO OS: Linux 2.6.31.12-0.2-desktop i686
2010-05-28 13:51:55,509 INFO Revision: ssh://wguaraldi@pcf1.pculture.org/var/git/miro - 1e20db82

[Code]....

View 9 Replies View Related

OpenSUSE :: After Update To 3.6.14 Firefox Cannot Start Application

Mar 2, 2011

I am using: Firefox 3.6.14 from buildservice. 3.6.13 from buildservice did work flawlessly. System 11.1 KDE3.5 release 21.13.1

Error message when starting from terminal:

Code:
user@linux-2c5j:~> firefox

Could not find compatible GRE between version 1.9.2.14 and 1.9.2.14. What I have tried: deinstallation of mozilla and reinstall. Does not change anything.

View 4 Replies View Related

OpenSUSE Install :: Start Mysql Before Another Application?

Mar 5, 2011

Through YaST's System Services I configured an application to start on boot. However, the application (mediatomb) is using mysql, so it should not be started before mysql. It is however, which means mediatomb fails to start.

How can I make sure mysql is started before mediatomb?

View 9 Replies View Related

OpenSUSE :: Application - When Start Digikam With Krunner - No Response

Oct 5, 2010

I installed digikam application by yast. When I start digikam with krunner, no any response. Then I run it in console, get below result:

View 5 Replies View Related

OpenSUSE :: Postgres Does Not Start After Upgrade To 11.2?

Feb 10, 2010

I had postgresql 8.3 running on opensuse 11.0, recently upgraded to 11.2 (so postgres is now 8.4) and have problems starting it. I make, su, then as root run:

# /etc/init.d/postgresql start
Your databases are still using the format of PostgreSQL 8.3.
Therefore a backup of the old PostgreSQL server program will be used
until you have saved and removed your old database files
See also /usr/share/doc/packages/postgresql/README.SuSE.{de,en} .
Starting PostgreSQLsu: incorrect password

[Code]...

View 4 Replies View Related

Ubuntu Multimedia :: Banshee Won't Start: DLLNotFoundException

Jun 21, 2010

I tried to install some plugins for banshee following instructions on this website: [URL]

I got about halfway through and finally noticed it was for Banshee 0.10.0, so these instructions did not exactly work for 1.6.0. So now when I try to start banshee I get the following output:

Code:
[Info 16:59:34.437] Running Banshee 1.6.0: [Ubuntu lucid (development branch) (linux-gnu, x86_64) @ 2010-04-04 14:20:11 UTC]
Exception has been thrown by the target of an invocation.

[Code].....

View 4 Replies View Related

Ubuntu Multimedia :: Banshee Crashes On Start?

May 8, 2011

Banshee outputs this error when i start it

An unhandled exception was thrown: Sqlite error 14: unable to open database file (SQL:
BEGIN TRANSACTION;
DELETE FROM CoreSmartPlaylistEntries WHERE SmartPlaylistID IN (SELECT SmartPlaylistID FROM

[code]....

View 1 Replies View Related

OpenSUSE :: Digikam Doesn't Start After Upgrade To Kde 4.4

Feb 17, 2010

digikam doesn't start ~/.kde4 has been reset tried to copy ~/.kde4previous/*/*digikam* to .kde4 related paths running from console: riccardo@homeSUSE:~> digikam digikam: symbol lookup error: /usr/lib64/libdigikamcore.so.1: undefined symbol: _ZN6Marble12MarbleWidget11changeEventEP6QEvent

View 9 Replies View Related

Ubuntu Multimedia :: Banshee Fatal Error At Start

Jan 28, 2010

when I try to open Banshee I get an error message telling me that the disk is malformed and then Banshee closes itself (faster than I can copy and paste the exact error). I did some searching and apparently it's caused by the configuration file, but I did a complete removal of Banshee from the package manager, restarted the computer, and re-installed Banshee, but it's still giving me the error.

View 1 Replies View Related

OpenSUSE :: Nm-applet Won't Start After System Upgrade With Gnome 3.0?

Sep 2, 2011

nm-applet won't start after system upgrade with gnome 3.0. NetworkManager version is 0.899 in gnome 3 repo, I read somewhere that it should be 0.9xxx for gnome 3.0. Also got this message "The system network services are not compatible with this version." when trying to run network from system settings.

View 1 Replies View Related

OpenSUSE Install :: NFS Server Failing To Start 11.4 Upgrade

Apr 21, 2011

I just upgrade from 10.3 to 11.4. Everything went fairly smoothly and most things are still working execp nfsserver

getting:
/etc/init.d/nfsserver start
Starting kernel based NFS server: mountd statd nfsdrpc.nfsd: writing fd to kernel failed: errno 13 (Permission denied)
rpc.nfsd: unable to create inet6 TCP socket: errno 97 (Address family not supported by protocol)
rpc.nfsd: unable to set any sockets for nfsd failed

dmesg:
RPC: server localhost requires stronger authentication.
[ 2545.282736] svc: failed to register nfsaclv2 RPC service (errno 13).
[ 2545.282742] nfsd: last server has exited, flushing export cache
[ 2545.282852] RPC: server localhost requires stronger authentication.
[ 2545.282955] RPC: server localhost requires stronger authentication.
[ 2545.283848] RPC: server localhost requires stronger authentication.
[ 2545.283957] RPC: server localhost requires stronger authentication.

View 9 Replies View Related

OpenSUSE Multimedia :: Kmix Doesnt Start Since Upgrade To Kde 4.5

Jan 30, 2011

Running openSUSE 11.3, installed a month ago, and the only change I did from the default install was to update to kde 4.5 (along with usual updates).Since the upgrade, kmix doesn't start. When I click it, I see the bouncy kmix icon, and a new slot is opened on the task bar which reads 'kmix', but it shows nothing, and after a minute or so it disappears, along with the kmix bouncy icon.No error is given, so I tried to run from shell. This time when I try 'kmix' it does nothing at all (doesn't appear in 'jobs').

View 4 Replies View Related

OpenSUSE :: Sending Email Using PHP / Start An Email Server In Order To Get Application To Work?

Feb 23, 2010

I'm attempting to send email with a PHP application I got from a textbook. Do I need to start an email server in order to get the application to work?Using SuSE 11.2

View 5 Replies View Related

OpenSUSE Network :: Start "Online Help" Application It Is In Russian Language

Feb 27, 2010

I am from Lithuania, but when I start "Online Help" application it is in Russian language. I believe this is a mistake, because English version of this page would be a lot more usefull.

View 1 Replies View Related

Ubuntu Multimedia :: Banshee Will Not Start From Unity Launcher / Terminal

Jun 6, 2011

Recently Banshee won't start up all the way. If I just start it from the Unity launcher I get a blank white screen which will eventually stop responding. If I run Banshee from a terminal I get this output:

Code:
[Info 14:08:56.332] Running Banshee 2.0.0: [Ubuntu Natty (development branch) (linux-gnu, x86_64) @ 2011-04-18 16:18:52 UTC]
[Info 14:08:58.329] Updating web proxy from GConf
[Info 14:08:58.536] All services are started 1.852889
** (Banshee:4120): DEBUG: SyncDaemon already running, initializing SyncdaemonDaemon object .....
(Banshee:4120): Cogl-glx-WARNING **: ./cogl-framebuffer.c:912: Failed to create an OpenGL framebuffer

View 4 Replies View Related

Software :: Glib For GStreamer For Banshee Installation / Upgrade

Oct 9, 2010

I'm running Oracle Enterprise Linux 5.5 . I tried to compile banshee from source, which required gstreamer, which required glib >= 2.20. Of that, my system has glib 2.12.3. So I downloaded the source for glib 2.24.2 and I ran the ./configure, make and make install which seemed to run without issue. When I tried to run ./configure on gstreamer 0.10.30 after installing glib 2.24.2, however, it told me that my glib was 2.12.3. So I ran configure, make, and make install on glib 2.24.2 once again, rebooted, and then tried to configure gstreamer 0.10.30.

It still told me that my glib was not sufficient.
(configure: Requested 'glib-2.0 >= 2.20' but version of GLib is 2.12.3:
configure: error: This package requires GLib >= 2.20 to compile.)
I am doing all this in a terminal window, having SU'ed to root. So I'm lost. Any solution other than ditching OEL in favor of another distro?

View 2 Replies View Related

OpenSUSE :: Moving Application Icons In Kickoff Application Launcher

Jan 31, 2010

I've downloaded VideoLan (VLC) via Yast but the icon was placed in the audio folder. How do I move it to the video player folder? Also, where are additional icons stored? I run SuSE 11.2 (boxed version) with KDE.

View 9 Replies View Related

General :: Start An Application In Another Tty?

Oct 3, 2009

Is it possible to start an application in another tty. (Like to bother the desktop user from ssh.)

View 5 Replies View Related

OpenSUSE :: Get Banshee Under 11.3 KDE 4.4.4?

Oct 14, 2010

I tried banshee under ubuntu netbook edition and was totally impressed with the program, so much so that I would love it on my SUSE laptop. Could somebody point a noob in the right direction?

View 2 Replies View Related

Fedora :: Thunderbird As A Start Up Application?

Feb 10, 2011

I have Thunderbird installed and I really enjoy it as an application. I would like to set Thunderbird to start on boot. I tried to locate the binary for it in /usr/bin/ but was not able to. Has anyone done this before or does anyone know how I might go about locating the binary for it?

View 2 Replies View Related

Ubuntu :: Start An Application In Terminal?

Apr 29, 2010

I have a binary application that runs only in shell, now I want to open it from another application(Mathematica program) but simply invoking it will start it in memory but not in a shell.

I tryed "bash app" which does not work and "gnome-terminal app" just opens the terminal without launching that application.

Ps: Its the same thing as in Java when you want to invoke a system command like
ping but you need to do it like this .exec("cmd ping") instead of just ping.

View 1 Replies View Related

Ubuntu :: Transmission Application Can't Start?

May 22, 2010

I've a big problem with Transmission on Ubuntu. The transmission application can't start.

I have do this

System -> Amministration -> System Monitor

I can see that "Transmission" is in sleeping. I've tryed to killed the application and restart it, but transmission back to sleeping time!

how I can do to restart transmission?

View 6 Replies View Related

CentOS 5 :: Application Won't Start - Error ?

Sep 29, 2009

I'm trying to get an application started, but it just keeps throwing this error:

I know it's a Perl Error and the proper module is installed, but I'm assuming it just can't find it.

View 3 Replies View Related

Debian :: How To Add Own Application In System Start Process

Sep 25, 2015

I am new to this debian plotform. How can I add my app to init.d linkup.

I did my programe for I2C Bit banging method and got output on Beaglebone black rev.C hardware.

I want to run my code after booting of beaglebone with out connecting to laptop or login process.

I want just powerup,then run my programe default.

/***************************Extra Information*************
#etc/inittab file
# The default runlevel.
id:2:initdefault:
# Boot-time system configuration/initialization script.
# This is run first except when booting in emergency (-b) mode.
si::sysinit:/etc/init.d/rcS

[Code] .....

View 0 Replies View Related

Ubuntu :: Put In Synaptic The Cli Command To Start An Application

Jan 7, 2010

After having installed a certain programme, in my experience it can sometimes be slightly boring if you want to start the application from the terminal, but you can't figure out the right command, which to my knowledge is not always the same as the exact name of the application.

- Is there a way that I do not know to find this "start-up" command ? - Would it be convenient to include this command with the short description of the application as given in Synaptic (shown when selecting a programme in synaptic before marking it for installation etc.)

View 4 Replies View Related

Ubuntu :: Start Application (rott) With Shortcut?

Jan 30, 2010

I have the open source version of Rise of the Triad for linux. If I open rott in a terminal then I go tp the directory where the file is standing and do ./rott.

Now I want to make a shortcut on my desktop and if I putt

Code:
~/Games/rott-1.1.1/rott$ ./rott

in the shortcut then it won't start.

What can I do to start it with a shortcut.

View 9 Replies View Related

Ubuntu :: Application Start On Boot With Terminal?

Jul 12, 2010

How would one go about making an application start up on boot with terminal? I have a VPS that is ubuntu 8.04, and have command line access. I already compiled the application.

View 1 Replies View Related







Copyrights 2005-15 www.BigResource.com, All rights reserved